 .u-section-1 {
  background-image: url("images/il-forno2.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 501px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: -137px auto -8px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 680px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-shadow: 0px 0px 8px rgba(255,255,255,1);
  margin: 166px 30px 0;
}

.u-section-1 .u-btn-1 {
  align-self: center;
  text-align: center;
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  font-style: italic;
  text-decoration: none solid rgb(17, 17, 17);
  font-weight: 700;
  font-family: "Palanquin Dark";
  background-image: none;
  margin: 110px auto 0;
  padding: 20px 30px 20px 29px;
}

.u-section-1 .u-btn-2 {
  align-self: center;
  text-align: center;
  border-style: solid;
  font-size: 1.125rem;
  letter-spacing: 2px;
  font-style: italic;
  text-transform: uppercase;
  text-decoration: none solid rgb(17, 17, 17);
  font-weight: 700;
  font-family: "Palanquin Dark";
  background-image: none;
  margin: 30px auto 0;
  padding: 20px 30px 20px 29px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 588px;
  }

  .u-section-1 .u-text-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-scale: 0.3;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-2 {
    font-size: 0.75rem;
    padding-right: 9px;
    padding-left: 7px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1008px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 50px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 979px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 796px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 614px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }
} .u-section-2 {
  min-height: 433px;
}

.u-section-2 .u-gallery-1 {
  height: 413px;
  margin-top: 10px;
  margin-bottom: 10px;
  grid-gap: 17px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  grid-gap: 11px;
}

.u-section-2 .u-gallery-item-1 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-1 {
  transition-duration: 0.25s;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-2 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-2 {
  transition-duration: 0.25s;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-3 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-3 {
  transition-duration: 0.25s;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-4 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-4 {
  transition-duration: 0.25s;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 407px;
  }

  .u-section-2 .u-gallery-1 {
    height: 382px;
    margin-top: 13px;
    margin-bottom: 13px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 253px;
  }

  .u-section-2 .u-gallery-1 {
    height: 246px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(5, auto);
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 110px;
  }

  .u-section-2 .u-gallery-1 {
    height: 110px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 197px;
  }

  .u-section-2 .u-gallery-1 {
    height: 184px;
    margin-top: 7px;
    margin-bottom: 7px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(4, auto);
  }

  .u-section-2 .u-over-slide-1 {
    padding: 30px;
  }

  .u-section-2 .u-over-slide-2 {
    padding: 30px;
  }

  .u-section-2 .u-over-slide-3 {
    padding: 30px;
  }

  .u-section-2 .u-over-slide-4 {
    padding: 30px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 507px;
}

.u-section-3 .u-image-1 {
  height: 483px;
  margin-top: 12px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-text-1 {
  text-shadow: 2px 2px 13px rgba(0,0,0,0.35);
  font-weight: 700;
  font-size: 3.75rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -274px calc(((100% - 1140px) / 2)  + 367px) 60px calc(((100% - 1140px) / 2)  + 393px);
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 577px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 1px;
  }

  .u-section-3 .u-text-1 {
    width: 431px;
    margin-top: -292px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-image-1 {
    margin-top: 16px;
  }

  .u-section-3 .u-text-1 {
    margin-left: calc(((100% - 1140px) / 2) + 341px);
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 587px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -274px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 620px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    width: 227px;
    margin-top: -270px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1444px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(3, auto);
  margin-top: -131px;
  margin-bottom: 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 1447px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
  grid-gap: 20px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px 30px 30px;
}

.u-section-4 .u-image-1 {
  height: 258px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-text-1 {
  font-family: "Palanquin Dark";
  font-weight: 400;
  text-transform: none;
  --animation-custom_in-translate_x: 100px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 16px 0 0;
}

.u-section-4 .u-text-2 {
  font-style: italic;
  --animation-custom_in-translate_x: 100px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 23px 0 0;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px 30px 30px;
}

.u-section-4 .u-image-2 {
  height: 258px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-text-3 {
  font-family: "Palanquin Dark";
  font-weight: 400;
  text-transform: none;
  --animation-custom_in-translate_x: 100px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 16px 0 0;
}

.u-section-4 .u-text-4 {
  font-style: italic;
  --animation-custom_in-translate_x: 100px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 23px 0 0;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px 30px 30px;
}

.u-section-4 .u-image-3 {
  height: 258px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-text-5 {
  font-family: "Palanquin Dark";
  font-weight: 400;
  text-transform: none;
  --animation-custom_in-translate_x: 100px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 16px 0 0;
}

.u-section-4 .u-text-6 {
  font-style: italic;
  --animation-custom_in-translate_x: 100px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 23px 0 0;
}

.u-section-4 .u-list-item-4 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-4 {
  padding: 20px 30px 30px;
}

.u-section-4 .u-image-4 {
  height: 258px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  object-position: 0% 50%;
}

.u-section-4 .u-text-7 {
  font-family: "Palanquin Dark";
  font-weight: 400;
  text-transform: none;
  --animation-custom_in-translate_x: 100px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 16px 0 0;
}

.u-section-4 .u-text-8 {
  font-style: italic;
  --animation-custom_in-translate_x: 100px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 23px 0 0;
}

.u-section-4 .u-list-item-5 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-5 {
  padding: 20px 30px 30px;
}

.u-section-4 .u-image-5 {
  height: 258px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  object-position: 0% 50%;
}

.u-section-4 .u-text-9 {
  font-family: "Palanquin Dark";
  font-weight: 400;
  text-transform: none;
  --animation-custom_in-translate_x: 100px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 16px 0 0;
}

.u-section-4 .u-text-10 {
  font-style: italic;
  --animation-custom_in-translate_x: 100px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 23px 0 0;
}

.u-section-4 .u-list-item-6 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-6 {
  padding: 20px 30px 30px;
}

.u-section-4 .u-image-6 {
  height: 258px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  object-position: 0% 50%;
}

.u-section-4 .u-text-11 {
  font-family: "Palanquin Dark";
  font-weight: 400;
  text-transform: none;
  --animation-custom_in-translate_x: 100px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 16px 0 0;
}

.u-section-4 .u-text-12 {
  font-style: italic;
  --animation-custom_in-translate_x: 100px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 23px 0 0;
}

.u-section-4 .u-list-item-7 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-7 {
  padding: 20px 30px 30px;
}

.u-section-4 .u-image-7 {
  height: 258px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  object-position: 0% 50%;
}

.u-section-4 .u-text-13 {
  font-family: "Palanquin Dark";
  font-weight: 400;
  text-transform: none;
  --animation-custom_in-translate_x: 100px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 16px 0 0;
}

.u-section-4 .u-text-14 {
  font-style: italic;
  --animation-custom_in-translate_x: 100px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 23px 0 0;
}

.u-section-4 .u-list-item-8 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-8 {
  padding: 20px 30px 30px;
}

.u-section-4 .u-image-8 {
  height: 258px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-text-15 {
  font-family: "Palanquin Dark";
  font-weight: 400;
  text-transform: none;
  --animation-custom_in-translate_x: 100px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 16px 0 0;
}

.u-section-4 .u-text-16 {
  font-style: italic;
  --animation-custom_in-translate_x: 100px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 23px 0 0;
}

.u-section-4 .u-list-item-9 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-9 {
  padding: 20px 30px 30px;
}

.u-section-4 .u-image-9 {
  height: 258px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-text-17 {
  font-family: "Palanquin Dark";
  font-weight: 400;
  text-transform: none;
  --animation-custom_in-translate_x: 100px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 16px 0 0;
}

.u-section-4 .u-text-18 {
  font-style: italic;
  --animation-custom_in-translate_x: 100px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 23px 0 0;
}

.u-section-4 .u-text-19 {
  width: 446px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 37px auto 53px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 844px;
  }

  .u-section-4 .u-list-1 {
    margin-top: -218px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 1191px;
    grid-auto-columns: calc(33.333333333333336% - 13.3333px);
  }

  .u-section-4 .u-image-1 {
    height: 204px;
  }

  .u-section-4 .u-image-2 {
    height: 204px;
  }

  .u-section-4 .u-image-3 {
    height: 204px;
  }

  .u-section-4 .u-image-4 {
    height: 204px;
  }

  .u-section-4 .u-image-5 {
    height: 204px;
  }

  .u-section-4 .u-image-6 {
    height: 204px;
  }

  .u-section-4 .u-image-7 {
    height: 204px;
  }

  .u-section-4 .u-image-8 {
    height: 204px;
  }

  .u-section-4 .u-image-9 {
    height: 204px;
  }

  .u-section-4 .u-text-19 {
    margin-top: 122px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-list-1 {
    margin-top: -207px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9.999975px));
    min-height: 2318px;
    grid-auto-columns: calc(50% - 9.999975px);
  }

  .u-section-4 .u-image-1 {
    height: 242px;
  }

  .u-section-4 .u-image-2 {
    height: 242px;
  }

  .u-section-4 .u-image-3 {
    height: 242px;
  }

  .u-section-4 .u-image-4 {
    height: 242px;
  }

  .u-section-4 .u-image-5 {
    height: 242px;
  }

  .u-section-4 .u-image-6 {
    height: 242px;
  }

  .u-section-4 .u-image-7 {
    height: 242px;
  }

  .u-section-4 .u-image-8 {
    height: 242px;
  }

  .u-section-4 .u-image-9 {
    height: 242px;
  }

  .u-section-4 .u-text-19 {
    margin-bottom: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 3523px;
  }

  .u-section-4 .u-list-1 {
    margin-top: -222px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-image-1 {
    height: 419px;
  }

  .u-section-4 .u-image-2 {
    height: 419px;
  }

  .u-section-4 .u-image-3 {
    height: 419px;
  }

  .u-section-4 .u-image-4 {
    height: 419px;
  }

  .u-section-4 .u-image-5 {
    height: 419px;
  }

  .u-section-4 .u-image-6 {
    height: 419px;
  }

  .u-section-4 .u-image-7 {
    height: 419px;
  }

  .u-section-4 .u-image-8 {
    height: 419px;
  }

  .u-section-4 .u-image-9 {
    height: 419px;
  }

  .u-section-4 .u-text-19 {
    margin-top: 136px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 3565px;
  }

  .u-section-4 .u-list-1 {
    margin-top: -122px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-1 {
    height: 258px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-2 {
    height: 258px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-3 {
    height: 258px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-4 {
    height: 258px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-5 {
    height: 258px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-6 {
    height: 258px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-7 {
    height: 258px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-8 {
    height: 258px;
  }

  .u-section-4 .u-container-layout-9 {
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-9 {
    height: 258px;
  }

  .u-section-4 .u-text-19 {
    width: auto;
    margin: 39px 0 60px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 971px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 948px;
  margin: 54px 0 53px auto;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 864px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-5 .u-text-1 {
  text-transform: uppercase;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
}

.u-section-5 .u-list-1 {
  width: 401px;
  margin: 30px auto 0 0;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 733px;
  grid-gap: 0px;
}

.u-section-5 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 20px 30px 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.125rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-3 {
  padding: 0 20px 30px 0;
}

.u-section-5 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-5 {
  font-size: 1.125rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-4 {
  padding: 0 20px 30px 0;
}

.u-section-5 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-7 {
  font-size: 1.125rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-5 {
  padding: 0 20px 30px 0;
}

.u-section-5 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-9 {
  font-size: 1.125rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 864px;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px 30px 30px 0;
}

.u-section-5 .u-text-10 {
  text-transform: uppercase;
  --animation-custom_in-scale: 0.3;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-list-2 {
  width: 401px;
  margin: 31px auto 0 0;
}

.u-section-5 .u-repeater-2 {
  grid-template-columns: repeat(1, 100%);
  min-height: 733px;
  grid-gap: 0px;
}

.u-section-5 .u-list-item-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-7 {
  padding: 0 20px 30px 0;
}

.u-section-5 .u-text-11 {
  margin: 16px 0 0;
}

.u-section-5 .u-text-12 {
  font-size: 1.125rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-8 {
  padding: 0 20px 30px 0;
}

.u-section-5 .u-text-13 {
  margin: 16px 0 0;
}

.u-section-5 .u-text-14 {
  font-size: 1.125rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-7 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-9 {
  padding: 0 20px 30px 0;
}

.u-section-5 .u-text-15 {
  margin: 16px 0 0;
}

.u-section-5 .u-text-16 {
  font-size: 1.125rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-8 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-10 {
  padding: 0 20px 30px 0;
}

.u-section-5 .u-text-17 {
  margin: 16px 0 0;
}

.u-section-5 .u-text-18 {
  font-size: 1.125rem;
  font-style: italic;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 857px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 857px;
  }

  .u-section-5 .u-repeater-2 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 228px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-list-1 {
    width: 330px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-list-2 {
    width: 330px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 328px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-5 .u-container-layout-7 {
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-9 {
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-10 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1761px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -1px;
    margin-bottom: 60px;
    width: 340px;
  }

  .u-section-5 .u-text-1 {
    margin-left: auto;
  }

  .u-section-5 .u-text-10 {
    margin-left: auto;
  }
} .u-section-6 {
  min-height: 947px;
  background-image: none;
}

.u-section-6 .u-image-1 {
  height: 719px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-6 .u-group-1 {
  min-height: 397px;
  width: 678px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -249px auto 60px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-6 .u-text-1 {
  margin: 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  font-family: "Palanquin Dark";
  margin: 20px 0 0;
}

.u-section-6 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  text-align: center;
  border-style: solid;
  font-weight: 700;
  font-family: "Palanquin Dark";
  margin: 30px auto 0;
  padding: 20px 47px 20px 46px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 900px;
  }

  .u-section-6 .u-image-1 {
    height: 635px;
  }

  .u-section-6 .u-group-1 {
    margin-top: -211px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-group-1 {
    margin-top: -212px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-group-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-group-1 {
    width: 340px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 803px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 64px;
  margin-bottom: -10px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 749px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-7 .u-text-1 {
  text-transform: uppercase;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
}

.u-section-7 .u-list-1 {
  width: 401px;
  margin: 30px auto 0;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 619px;
  grid-gap: 0px;
}

.u-section-7 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-2 {
  padding: 0;
}

.u-section-7 .u-text-2 {
  margin: 25px 20px 0 0;
}

.u-section-7 .u-text-3 {
  font-size: 1.125rem;
  font-style: italic;
  margin: 18px 13px 0 7px;
}

.u-section-7 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-3 {
  padding: 0;
}

.u-section-7 .u-text-4 {
  margin: 25px 20px 0 0;
}

.u-section-7 .u-text-5 {
  font-size: 1.125rem;
  font-style: italic;
  margin: 18px 13px 0 7px;
}

.u-section-7 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-4 {
  padding: 0;
}

.u-section-7 .u-text-6 {
  margin: 25px 20px 0 0;
}

.u-section-7 .u-text-7 {
  font-size: 1.125rem;
  font-style: italic;
  margin: 18px 13px 0 7px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 618px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 228px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-list-1 {
    width: 330px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-4 {
    margin-right: 0;
  }

  .u-section-7 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-6 {
    margin-right: 0;
  }

  .u-section-7 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 328px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 10px;
    padding-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-layout-cell-1 {
    min-height: 812px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 670px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  margin-left: auto;
}

.u-section-8 .u-image-1 {
  min-height: 556px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.35), rgba(0,0,0,0.35)), url('images/vignetta.jpg');
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -100px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 556px;
  --animation-custom_in-scale: 0.3;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-8 .u-container-layout-2 {
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  padding: 30px 50px;
}

.u-section-8 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 32px auto 0;
}

.u-section-8 .u-text-2 {
  font-size: 1.125rem;
  font-family: "Palanquin Dark";
  margin: 20px 0 0;
}

.u-section-8 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 300;
  font-family: "Palanquin Dark";
  margin: 20px auto 0;
}

.u-section-8 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  text-align: center;
  align-self: center;
  border-style: solid;
  font-weight: 700;
  font-family: "Palanquin Dark";
  margin: 30px auto 0;
  padding: 20px 47px 20px 46px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 572px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-8 .u-image-1 {
    min-height: 588px;
    background-position: 64.85% 50%;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 458px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 462px;
  }

  .u-section-8 .u-image-1 {
    min-height: 683px;
    background-position: 97.26% 50%;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-right: 30px;
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 736px;
  }

  .u-section-8 .u-image-1 {
    min-height: 425px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 543px;
  }

  .u-section-8 .u-image-1 {
    min-height: 276px;
  }
}

.u-section-8 .u-layout-cell-2,
.u-section-8 .u-layout-cell-2:before,
.u-section-8 .u-layout-cell-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover > .u-section-8 .u-layout-cell-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-section-8 .u-layout-cell-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}